[rc5]Proper client version

Andrew andrew at rostov.don.sitek.net
Thu Jul 17 22:55:15 EDT 1997


Please tell what rc5 client is required for work with AMD K6 processor
under Win95 - client for i386-Pentium or Pentium Pro.

----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list